// creator  : weidu.exe (version 23100)
// argument : IMOEN10.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IMOEN10~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19752 /* ~Wake up, you! Wake up! Come on, we have to get outta here!~ [IMOEN01] */
  IF ~~ THEN REPLY #19753 /* ~What... Imoen? What's going on?~ */ DO ~EraseJournalEntry(465)
ActionOverride("m05pcspy",DestroySelf())
~ JOURNAL #34089 /* ~Chapter 1

My old friend Imoen has rescued me from imprisonment.  I don't remember how I was brought here, and neither do I know who would wish us locked up.  My mind aches and my memory is a haze... what has happened?  Where am I?~ */ FLAGS 128 GOTO 1
  IF ~~ THEN REPLY #19754 /* ~Who... who are you?~ */ DO ~EraseJournalEntry(465)
ActionOverride("m05pcspy",DestroySelf())
~ JOURNAL #34089 /* ~Chapter 1

My old friend Imoen has rescued me from imprisonment.  I don't remember how I was brought here, and neither do I know who would wish us locked up.  My mind aches and my memory is a haze... what has happened?  Where am I?~ */ FLAGS 128 GOTO 3
  IF ~~ THEN REPLY #19756 /* ~Keep... keep your greaves on, I'll move when I'm ready.~ */ DO ~EraseJournalEntry(465)
ActionOverride("m05pcspy",DestroySelf())
~ JOURNAL #34089 /* ~Chapter 1

My old friend Imoen has rescued me from imprisonment.  I don't remember how I was brought here, and neither do I know who would wish us locked up.  My mind aches and my memory is a haze... what has happened?  Where am I?~ */ FLAGS 128 GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19757 /* ~He messed with your head too, huh?  All I know is we were near Baldur's Gate and got jumped.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 5.0 1.0
  SAY #19758 /* ~I don't think I want to remember it all.  He's been... doing things... to us. <CHARNAME>, we have to get out of here!~ */
  IF ~~ THEN REPLY #19775 /* ~Can I trust you? I don't remember a thing.~ */ GOTO 6
  IF ~~ THEN REPLY #19776 /* ~Doing things? What do you mean?~ */ GOTO 7
  IF ~~ THEN REPLY #19777 /* ~Alright, I'm moving. I ache all over though.~ */ GOTO 8
  IF ~~ THEN REPLY #38472 /* ~I'm sorry, could you give me the long version of our history? It's like we just met.~ */ GOTO 19
END

IF ~~ THEN BEGIN 3 // from: 0.1
  SAY #19759 /* ~Who am I!?  He messed with your head too, huh?  I'm Imoen.  We lived in the same place for years.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 0.2
  SAY #19765 /* ~You'd better make yourself ready right quick, you goon!  Don't you remember getting dragged here?~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0 3.0
  SAY #19772 /* ~I guess I can't blame you for forgetting.  All I remember is us getting jumped near Baldur's Gate. It was quick...~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 6 // from: 24.0 2.0
  SAY #19789 /* ~It must be because he's been messing with our heads.  I don't remember much, but I know it... it hurt.  <CHARNAME>, I just have to get out of here.~ */
  IF ~~ THEN REPLY #19819 /* ~We can't run around blindly. Who's behind this?~ */ GOTO 9
  IF ~~ THEN REPLY #19820 /* ~I heard you. A headache is no excuse for poor planning though.~ */ GOTO 10
  IF ~~ THEN REPLY #19821 /* ~We'll get out and then figure out what's going on.~ */ GOTO 11
  IF ~~ THEN REPLY #19831 /* ~How did you get free if our captor is so powerful?~ */ GOTO 12
END

IF ~~ THEN BEGIN 7 // from: 24.1 2.1
  SAY #19800 /* ~Come on, <CHARNAME>, don't make me think of it.  He did the same to you, I think. I heard you screaming like it, anyway.~ */
  IF ~~ THEN REPLY #19815 /* ~I want to know who's behind this. I owe them a debt of pain.~ */ GOTO 9
  IF ~~ THEN REPLY #19817 /* ~A little headache is not going to stop me.~ */ GOTO 10
  IF ~~ THEN REPLY #19818 /* ~We'll get out and then we'll figure out what's going on.~ */ GOTO 11
  IF ~~ THEN REPLY #19832 /* ~If we're in such danger, how did you get free?~ */ GOTO 12
END

IF ~~ THEN BEGIN 8 // from: 24.2 2.2
  SAY #19807 /* ~Yeah, me too, but my head hurts the most.  Yours too by the sound of the screaming.  We just have to get out of here.~ */
  IF ~~ THEN REPLY #19811 /* ~We'll go, but I must know who is behind this.~ */ GOTO 9
  IF ~~ THEN REPLY #19812 /* ~I'll not let a little headache get in my way.~ */ GOTO 10
  IF ~~ THEN REPLY #19814 /* ~We'll get free and then figure out what's going on.~ */ GOTO 11
  IF ~~ THEN REPLY #19833 /* ~How did you get free in the first place?~ */ GOTO 12
END

IF ~~ THEN BEGIN 9 // from: 8.0 7.0 6.0
  SAY #19886 /* ~Later! I'm sorry, but I'm not sure I could get loose again if he came back!  My head hurts so bad...~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 12.0 11.0 9.0 8.1 7.1 6.1
  SAY #19915 /* ~It isn't like a normal pain.  <CHARNAME>, it's on the inside, like my bones made a little dagger and it won't go away.~ */
  IF ~~ THEN GOTO 18
END

IF ~~ THEN BEGIN 11 // from: 8.2 7.2 6.2
  SAY #19918 /* ~Good, because I don't know if I could get loose again if I had to. Not with the pain in my head...~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 12 // from: 8.3 7.3 6.3
  SAY #19922 /* ~There was fighting... my cell was damaged.  I don't know if I could get out again.  The pain in my head is getting worse.~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 13 // from: 25.0
  SAY #19929 /* ~I don't think it's our gear.  They probably sold our best stuff, but anything is better than nothing. Now let's go!~ */
  IF ~~ THEN DO ~JoinParty()
~ EXIT
END

IF ~~ THEN BEGIN 14 // from: 26.0
  SAY #19946 /* ~Good, I didn't want to go by myself. I need you around, <CHARNAME>.  Don't want to be here alone.~ */
  IF ~~ THEN DO ~

~ GOTO 25
END

IF ~~ THEN BEGIN 15 // from: 26.1
  SAY #19950 /* ~Stop being like that! I know it's just because he messed with your head, but that excuse only goes so far.~ */
  IF ~~ THEN GOTO 17
END

IF ~~ THEN BEGIN 16 // from: 26.2
  SAY #19953 /* ~I'm not going to step on your tail.  You've been the responsible one forever, and I don't plan on making changes here.~ */
  IF ~~ THEN DO ~

~ GOTO 25
END

IF ~~ THEN BEGIN 17 // from: 15.0
  SAY #25517 /* ~Come on!  I'll drag you out of here if I have to, just so long as we get out!  I can't go through any more.~ */
  IF ~~ THEN DO ~

~ GOTO 25
END

IF ~~ THEN BEGIN 18 // from: 10.0
  SAY #25518 /* ~Don't look at me like that, it just hurts, all right?  Must have been the noise.  There was a fight... assassins came after our captor, I think.~ */
  IF ~~ THEN GOTO 26
END

IF ~~ THEN BEGIN 19 // from: 2.3
  SAY #38474 /* ~Oh all right, but then we have to get going. It isn't safe here.~ */
  IF ~~ THEN GOTO 20
END

IF ~~ THEN BEGIN 20 // from: 19.0
  SAY #38475 /* ~We lived at Candlekeep.  It was the safest place, what with you having that Bhaal blood.  You were with Gorion.  I guess I came along later.~ */
  IF ~~ THEN GOTO 21
END

IF ~~ THEN BEGIN 21 // from: 20.0
  SAY #38480 /* ~I think they let us stay because Gorion had powerful friends.  I wish he had said where I was before that, but he thought it wasn't important, so I didn't worry too much.~ */
  IF ~~ THEN GOTO 22
END

IF ~~ THEN BEGIN 22 // from: 21.0
  SAY #38485 /* ~Gorion was like a father, but I preferred old Winthrop. He was the innkeep, and he taught me about keeping out of sight and such.~ */
  IF ~~ THEN GOTO 23
END

IF ~~ THEN BEGIN 23 // from: 22.0
  SAY #38486 /* ~We left when Sarevok killed Gorion.  I was sorry I couldn't help, but we got him in the end. Remember that?  That Sarevok turned out to be a child of Bhaal, like you?~ */
  IF ~~ THEN GOTO 24
END

IF ~~ THEN BEGIN 24 // from: 23.0
  SAY #38487 /* ~Anyway, now we're stuck in this place after getting captured by some creep that has been torturing us!  Now, can we please go?~ */
  IF ~~ THEN REPLY #38491 /* ~Can I trust you? I still don't really remember a thing.~ */ GOTO 6
  IF ~~ THEN REPLY #38492 /* ~Doing tests? Torturing? What do you mean?~ */ GOTO 7
  IF ~~ THEN REPLY #38493 /* ~Alright, I'm moving. I ache all over though.~ */ GOTO 8
END

IF ~~ THEN BEGIN 25 // from: 27.0 17.0 16.0 14.0
  SAY #47217 /* ~We should look in that room to the west first, west and just a bit north. I think I saw some weapons in there.  It's a room off the corner of this one.~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 26 // from: 18.0
  SAY #56698 /* ~There's people dead all over and the fighting is still going on.  I could hear it.  Are you going to get moving or do I leave without you?~ */
  IF ~~ THEN REPLY #58642 /* ~Right you are. Let's go.~ */ GOTO 14
  IF ~~ THEN REPLY #58643 /* ~You seem awful quick to abandon me.~ */ GOTO 15
  IF ~~ THEN REPLY #58644 /* ~Fine, I'm moving, but I don't take kindly to your orders.~ */ GOTO 16
  IF ~~ THEN REPLY #61011 /* ~We won't get far on our own. Is there anyone here who can join with us?~ */ GOTO 27
END

IF ~~ THEN BEGIN 27 // from: 26.3
  SAY #61012 /* ~Minsc and Jaheira are just northeast of us, trapped in cells sorta like yours. We should free them and then find some gear.~ */
  IF ~~ THEN GOTO 25
END
